package org.jeecg.modules.regular.service;

import org.jeecg.modules.regular.entity.RegularInput;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * @Description: 检修测量数据
 * @Author: jeecg-boot
 * @Date:   2025-01-17
 * @Version: V1.0
 */
public interface IRegularInputService extends IService<RegularInput> {

    List<RegularInput> listRegularInput(RegularInput regularInput);
    void insertRegularInput(RegularInput regularInput);
    List<RegularInput> listInputByRegular(String regularId);

}
